<?xml version="1.0" ?>
<annotation>
	<source>Gibbs, J.A., Mcausland, L., Robles-Zazueta, C.A., Murchie, E.H. and Burgess, A.J., 2021. A deep learning method for fully automatic stomatal morphometry and maximal conductance estimation. Frontiers in Plant Science, 12, p.780180.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>Gibbs2021_Poplar_18.jpg</filename>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>83</xmin>
			<ymin>1869</ymin>
			<xmax>266</xmax>
			<ymax>1980</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>535</xmin>
			<ymin>1853</ymin>
			<xmax>720</xmax>
			<ymax>2035</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1122</xmin>
			<ymin>1807</ymin>
			<xmax>1284</xmax>
			<ymax>1905</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1853</xmin>
			<ymin>1690</ymin>
			<xmax>2020</xmax>
			<ymax>1814</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>65</xmin>
			<ymin>1666</ymin>
			<xmax>260</xmax>
			<ymax>1766</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1596</xmin>
			<ymin>1654</ymin>
			<xmax>1748</xmax>
			<ymax>1800</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>838</xmin>
			<ymin>1643</ymin>
			<xmax>970</xmax>
			<ymax>1820</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1212</xmin>
			<ymin>1556</ymin>
			<xmax>1346</xmax>
			<ymax>1702</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1809</xmin>
			<ymin>1508</ymin>
			<xmax>1982</xmax>
			<ymax>1614</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1575</xmin>
			<ymin>1497</ymin>
			<xmax>1758</xmax>
			<ymax>1606</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>966</xmin>
			<ymin>1327</ymin>
			<xmax>1134</xmax>
			<ymax>1434</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>141</xmin>
			<ymin>1325</ymin>
			<xmax>304</xmax>
			<ymax>1432</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1854</xmin>
			<ymin>1314</ymin>
			<xmax>2028</xmax>
			<ymax>1416</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>435</xmin>
			<ymin>1306</ymin>
			<xmax>538</xmax>
			<ymax>1456</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>661</xmin>
			<ymin>1267</ymin>
			<xmax>770</xmax>
			<ymax>1416</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>1198</ymin>
			<xmax>82</xmax>
			<ymax>1306</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1139</xmin>
			<ymin>1157</ymin>
			<xmax>1282</xmax>
			<ymax>1288</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1757</xmin>
			<ymin>1131</ymin>
			<xmax>1934</xmax>
			<ymax>1220</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>641</xmin>
			<ymin>1049</ymin>
			<xmax>764</xmax>
			<ymax>1177</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>933</xmin>
			<ymin>997</ymin>
			<xmax>1068</xmax>
			<ymax>1165</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>323</xmin>
			<ymin>983</ymin>
			<xmax>475</xmax>
			<ymax>1126</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1369</xmin>
			<ymin>905</ymin>
			<xmax>1573</xmax>
			<ymax>1012</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1703</xmin>
			<ymin>833</ymin>
			<xmax>1826</xmax>
			<ymax>1002</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>147</xmin>
			<ymin>808</ymin>
			<xmax>306</xmax>
			<ymax>909</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1057</xmin>
			<ymin>753</ymin>
			<xmax>1252</xmax>
			<ymax>882</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>567</xmin>
			<ymin>727</ymin>
			<xmax>766</xmax>
			<ymax>818</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1924</xmin>
			<ymin>721</ymin>
			<xmax>2044</xmax>
			<ymax>862</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1374</xmin>
			<ymin>659</ymin>
			<xmax>1573</xmax>
			<ymax>775</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>119</xmin>
			<ymin>558</ymin>
			<xmax>266</xmax>
			<ymax>704</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1027</xmin>
			<ymin>553</ymin>
			<xmax>1146</xmax>
			<ymax>685</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1731</xmin>
			<ymin>484</ymin>
			<xmax>1903</xmax>
			<ymax>639</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1563</xmin>
			<ymin>483</ymin>
			<xmax>1688</xmax>
			<ymax>632</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>479</ymin>
			<xmax>55</xmax>
			<ymax>666</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>818</xmin>
			<ymin>465</ymin>
			<xmax>952</xmax>
			<ymax>628</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>471</xmin>
			<ymin>445</ymin>
			<xmax>614</xmax>
			<ymax>633</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1277</xmin>
			<ymin>313</ymin>
			<xmax>1444</xmax>
			<ymax>486</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>130</xmin>
			<ymin>195</ymin>
			<xmax>315</xmax>
			<ymax>335</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>740</xmin>
			<ymin>173</ymin>
			<xmax>868</xmax>
			<ymax>326</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>478</xmin>
			<ymin>157</ymin>
			<xmax>599</xmax>
			<ymax>318</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1049</xmin>
			<ymin>154</ymin>
			<xmax>1219</xmax>
			<ymax>270</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>130</ymin>
			<xmax>78</xmax>
			<ymax>210</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1777</xmin>
			<ymin>0</ymin>
			<xmax>1839</xmax>
			<ymax>11</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1178</xmin>
			<ymin>0</ymin>
			<xmax>1295</xmax>
			<ymax>160</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>640</xmin>
			<ymin>0</ymin>
			<xmax>813</xmax>
			<ymax>73</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>98</xmin>
			<ymin>1887</ymin>
			<xmax>253</xmax>
			<ymax>1952</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>562</xmin>
			<ymin>1873</ymin>
			<xmax>692</xmax>
			<ymax>2012</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1136</xmin>
			<ymin>1833</ymin>
			<xmax>1268</xmax>
			<ymax>1888</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1872</xmin>
			<ymin>1710</ymin>
			<xmax>1990</xmax>
			<ymax>1802</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>85</xmin>
			<ymin>1683</ymin>
			<xmax>231</xmax>
			<ymax>1748</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1612</xmin>
			<ymin>1677</ymin>
			<xmax>1726</xmax>
			<ymax>1788</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>867</xmin>
			<ymin>1661</ymin>
			<xmax>939</xmax>
			<ymax>1796</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1238</xmin>
			<ymin>1569</ymin>
			<xmax>1317</xmax>
			<ymax>1688</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1599</xmin>
			<ymin>1528</ymin>
			<xmax>1732</xmax>
			<ymax>1584</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1825</xmin>
			<ymin>1527</ymin>
			<xmax>1960</xmax>
			<ymax>1596</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>984</xmin>
			<ymin>1359</ymin>
			<xmax>1115</xmax>
			<ymax>1413</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>152</xmin>
			<ymin>1345</ymin>
			<xmax>288</xmax>
			<ymax>1407</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1869</xmin>
			<ymin>1342</ymin>
			<xmax>2004</xmax>
			<ymax>1400</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>461</xmin>
			<ymin>1311</ymin>
			<xmax>511</xmax>
			<ymax>1446</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>682</xmin>
			<ymin>1276</ymin>
			<xmax>758</xmax>
			<ymax>1392</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>1224</ymin>
			<xmax>69</xmax>
			<ymax>1290</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1152</xmin>
			<ymin>1181</ymin>
			<xmax>1268</xmax>
			<ymax>1274</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1765</xmin>
			<ymin>1149</ymin>
			<xmax>1915</xmax>
			<ymax>1194</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>664</xmin>
			<ymin>1063</ymin>
			<xmax>746</xmax>
			<ymax>1162</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>971</xmin>
			<ymin>1006</ymin>
			<xmax>1046</xmax>
			<ymax>1157</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>347</xmin>
			<ymin>1005</ymin>
			<xmax>461</xmax>
			<ymax>1105</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1384</xmin>
			<ymin>934</ymin>
			<xmax>1553</xmax>
			<ymax>992</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1725</xmin>
			<ymin>847</ymin>
			<xmax>1797</xmax>
			<ymax>992</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>158</xmin>
			<ymin>819</ymin>
			<xmax>287</xmax>
			<ymax>896</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1070</xmin>
			<ymin>787</ymin>
			<xmax>1237</xmax>
			<ymax>862</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>584</xmin>
			<ymin>748</ymin>
			<xmax>747</xmax>
			<ymax>799</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1943</xmin>
			<ymin>730</ymin>
			<xmax>2017</xmax>
			<ymax>849</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1396</xmin>
			<ymin>689</ymin>
			<xmax>1550</xmax>
			<ymax>734</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>134</xmin>
			<ymin>576</ymin>
			<xmax>246</xmax>
			<ymax>691</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1044</xmin>
			<ymin>563</ymin>
			<xmax>1124</xmax>
			<ymax>671</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1753</xmin>
			<ymin>520</ymin>
			<xmax>1884</xmax>
			<ymax>609</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>500</ymin>
			<xmax>29</xmax>
			<ymax>650</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1588</xmin>
			<ymin>495</ymin>
			<xmax>1661</xmax>
			<ymax>613</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>851</xmin>
			<ymin>483</ymin>
			<xmax>928</xmax>
			<ymax>608</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>511</xmin>
			<ymin>451</ymin>
			<xmax>566</xmax>
			<ymax>618</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1318</xmin>
			<ymin>320</ymin>
			<xmax>1408</xmax>
			<ymax>478</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>145</xmin>
			<ymin>223</ymin>
			<xmax>303</xmax>
			<ymax>298</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>764</xmin>
			<ymin>191</ymin>
			<xmax>849</xmax>
			<ymax>311</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1066</xmin>
			<ymin>173</ymin>
			<xmax>1209</xmax>
			<ymax>250</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>497</xmin>
			<ymin>170</ymin>
			<xmax>582</xmax>
			<ymax>298</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>139</ymin>
			<xmax>61</xmax>
			<ymax>189</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1202</xmin>
			<ymin>10</ymin>
			<xmax>1278</xmax>
			<ymax>151</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1777</xmin>
			<ymin>0</ymin>
			<xmax>1839</xmax>
			<ymax>11</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>656</xmin>
			<ymin>0</ymin>
			<xmax>792</xmax>
			<ymax>50</ymax>
		</bndbox>
	</object>
</annotation>
